body{
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans Hebrew', sans-serif;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Open Sans Hebrew', sans-serif;
}
.readmore a {
    line-height: 18px;
}
.readmore a span {
	padding-right: 0px;
	padding-left: 20px;
	background-image: url(img/arrowsleft.png);
	background-position: left center;
}
.readmore a:hover span,
.readmore a:focus span,
.readmore a:active span {
	background-image: url(img/contactbtnc.png);
}
.header-menu ul li {
	border-right: 0px;
	border-left: 1px solid #000;
}
.header-menu ul li:nth-child(3) {
	border-right: 0px;
	border-left: 0px;
}
.header-menu ul li:last-child {
	border-right: 0px;
	border-left: 0px;
}
.header-menu ul li.logomenu {
	border-right: 0px;
	border-left: 0px;
}
.navbar-top {
	padding: 0px;
}
.footer_line_one {
	text-align: left;
}
.footer_line_two {
	text-align: right;
}
.footer_line_three {
	text-align: left;
}
.navbar-bottom ul li {
	border-right: 0px;
	border-left: 1px solid #000;
}
.navbar-bottom ul li:last-child {
	border-right: 0px;
	border-left: 0px;
}
.navbar-bottom ul li:first-child {
	padding-left: 5px;
	padding-right: 0px;
}
.navbar-bottom ul li:first-child a {
	padding-left: 5px;
	padding-right: 0px;
}
.section-home-one .readmore {

}
/*
	about page
*/
.about-text ul li {
    margin: 0px 0px 10px 0px;
    padding: 0px 20px 0px 0px;
    background-position: right 5px;
}
.absolute-half-strip-inner button.slick-prev {
	right: 30px;
	left: auto;
	background-image: url(img/aboutlogoarrowright.png);
}
.absolute-half-strip-inner button.slick-next {
	right: auto;
	left: 30px;
	background-image: url(img/aboutlogoarrowleft.png);	
}
h2.title-section {
    font-size: 32px;
}
.page-template-template-catalog h1.title-section {
    font-size: 32px;
}
.absolute-half-strip-inner.absolute-half-strip-inner-droshim div {
	background-position: right bottom;
}
.job-row .job-row-header {
    position: relative;
    padding: 20px 20px 20px 80px;
    font-weight: 300;
    font-size: 22px;
    line-height: 26px;
    cursor: pointer;
}
.job-row .job-row-header:after {
	content: '+';
    position: absolute;
    right: auto;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 60px;
    line-height: 100%;
    text-align: center;
    padding-top: 22px;
}
.job-date {
	text-align: left;
}
.section-contact-one-inner {
	background-image: url(img/contacttop2.png);
}

.contact-icons-box {
    float: right;
    margin-right: 0px;
    margin-left: 20px;
}
.contact-form-box .form-control {
    text-align: right;
}
.contact-text {
	text-align: right;
}
.contact-form-box .btn {
	float: left;
	padding-right: 30px;
	padding-left: 60px;
	background-image: url(img/contactbtnc.png);
	background-repeat: no-repeat;
	background-position: 30px center; 	
}
.contact-thr-phone img {
	float: left;
}
.catalog-side-image {
    background-position: left center;
}
.navbar-bottom ul li {
	float: right;
}

select.form-control {
    direction: rtl;
}
.yoast-breadcrumb {
	left: initial;
	right: 0px;
}
.product-image-header-logo {
	text-align: left;
}
.product-image-header-title {
    text-align: right;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
	float: right;
}
.contact-submit {
	float: left;
}
.col-xs-6.contact-submit {
	float: left;
}
@media (min-width: 768px) {
	.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
		float: right;
	}	
	.navbar-nav > li {
		float: right;
	}
}
@media (min-width: 992px){
	.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
		float: right;
	}
	.header-link {
		float: left;
	}	
}
@media (min-width: 1200px) {
	.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
		float: right;
	}
}
@media (max-width: 991px){
	.header-menu ul li {
		border-right: 0px;
		border-left: 0px;
	}
	.header-menu ul li:nth-child(3) {
		border-right: 0px;
		border-left: 0px;
	}
	.header-menu ul li:last-child {
		border-right: 0px;
		border-left: 0px;
	}
	.footer_line_one {
		text-align: center;
	}
	.footer_line_two {
		text-align: center;
	}
	.footer_line_three {
		text-align: center;
	}
	.job-date {
		text-align: right;
	}
}
@media (max-width: 767px){
	.absolute-half-strip-inner button.slick-prev {
		right: 0px;
		left: auto;
		background-image: url(img/aboutlogoarrowright.png);
	}
	.absolute-half-strip-inner button.slick-next {
		right: auto;
		left: 0px;
		background-image: url(img/aboutlogoarrowleft.png);	
	}
	.contact-icons-box {
		margin-right: 1.5%;
		margin-left: 1.5%;
	}
	.job-row .job-row-header {
		font-size: 18px;
		line-height: 22px;
	}
	.job-row-content-text {
		padding: 20px;
	}
	.product-image-header-logo {
		text-align: center;
	}
	.section-contact-one-inner {
		background-image: initial;
	}
}
@media (max-width: 425px){
	h2.title-section {
		font-size: 24px;
	}
.page-template-template-catalog h1.title-section {
		font-size: 24px;
	}
}
div.wpcf7-mail-sent-ok,
div.wpcf7-validation-errors {
    direction: rtl!important;
}
